<?xml version="1.0" encoding="utf-8"?>
<Vids_Rab Caption="Основной справочник (до 2015г)" Catalogs="(12)">
	<Vid_Rab ID="10002" Nacl="113" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10001" Nacl="97" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10003" Nacl="81" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10004" Nacl="70" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10005" Nacl="101" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10006" Nacl="125" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10007" Nacl="104" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10008" Nacl="115" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10009" Nacl="87" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10010" Nacl="87" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10011" Nacl="98" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10012" Nacl="105" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10013" Nacl="125" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10014" Nacl="140" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10214" Nacl="140" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10015" Nacl="112" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="19215" Nacl="118" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="19216" Nacl="115" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10016" Nacl="90" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10017" Nacl="120" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10018" Nacl="123" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10019" Nacl="119" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10020" Nacl="90" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10021" Nacl="90" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10022" Nacl="135" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10023" Nacl="105" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10024" Nacl="106" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10025" Nacl="105" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10026" Nacl="128" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10028" Nacl="130" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10029" Nacl="120" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10030" Nacl="100" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10031" Nacl="133" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10032" Nacl="120" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10217" Nacl="108" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10035" Nacl="109" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10036" Nacl="115" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10037" Nacl="112" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10038" Nacl="105" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10039" Nacl="110" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10042" Nacl="108" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10043" Nacl="95" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10044" Nacl="97" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10045" Nacl="120" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10046" Nacl="115" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10047" Nacl="90" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10048" Nacl="118" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10049" Nacl="104" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10050" Nacl="89" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10051" Nacl="107" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10052" Nacl="115" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10053" Nacl="115" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10054" Nacl="129" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10055" Nacl="108" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10056" Nacl="108" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="19218" Nacl="100" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10091" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="2945" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10181" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="2950" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="2946" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10057" Nacl="90" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10058" Nacl="112" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10059" Nacl="115" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10060" Nacl="95" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10061" Nacl="98" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10062" Nacl="95" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10040" Nacl="101" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10041" Nacl="133" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10939" Nacl="110" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10120" Nacl="108" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10700" Nacl="105" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10092" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10063" Nacl="75" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10065" Nacl="97" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10066" Nacl="113" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10067" Nacl="100" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10068" Nacl="100" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10069" Nacl="100" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10070" Nacl="100" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10071" Nacl="120" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10072" Nacl="123" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10073" Nacl="119" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10074" Nacl="100" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10075" Nacl="100" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10076" Nacl="105" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10077" Nacl="105" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10078" Nacl="105" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10079" Nacl="105" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10080" Nacl="128" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10081" Nacl="128" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10082" Nacl="130" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10083" Nacl="130" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10084" Nacl="108" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10085" Nacl="100" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10086" Nacl="100" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10090" Nacl="97" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10093" Nacl="118" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10094" Nacl="120" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10095" Nacl="97" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10096" Nacl="120" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10097" Nacl="118" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10098" Nacl="105" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10099" Nacl="100" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10100" Nacl="140" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10101" Nacl="120" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10102" Nacl="100" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10103" Nacl="119" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10104" Nacl="140" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10105" Nacl="90" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10106" Nacl="120" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10107" Nacl="118" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10108" Nacl="105" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10109" Nacl="120" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10110" Nacl="100" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10111" Nacl="140" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10112" Nacl="133" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10113" Nacl="120" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10064" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10190" NaclMask="ФОТ" PlanMask="ФОТ"/>
	<Vid_Rab ID="10130" NaclMask="ФОТ" PlanMask="ФОТ"/>
	<Vid_Rab ID="10124" NaclMask="ФОТ" PlanMask="ФОТ"/>
	<Vid_Rab ID="10131" NaclMask="ФОТ" PlanMask="ФОТ"/>
	<Vid_Rab ID="10132" NaclMask="ФОТ" PlanMask="ФОТ"/>
	<Vid_Rab ID="10087" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10088" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10243" Nacl="120" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10244" Nacl="105" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10245" Nacl="90" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10246" Nacl="140" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10247" Nacl="100" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10248" Nacl="133" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10249" Nacl="119" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10250" Nacl="118" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10251" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10278" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10279" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10280" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10281" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10282" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10283" Nacl="128" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10284" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10285" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10286" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10287" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10288" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10289" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10290" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10291" Nacl="104" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10292" Nacl="112" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10293" Nacl="98" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10294" Nacl="125" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10295" Nacl="97" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10296" Nacl="98" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10297" Nacl="125" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10298" Nacl="125" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10299" Nacl="125" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10300" Nacl="98" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10301" Nacl="125" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10302" Nacl="98" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10303" Nacl="98" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10304" Nacl="98" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10305" Nacl="125" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10306" Nacl="98" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10307" Nacl="125" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10308" Nacl="112" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10309" Nacl="125" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10310" Nacl="104" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10311" Nacl="110" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10312" Nacl="112" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10313" Nacl="120" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10314" Nacl="115" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10315" Nacl="114" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10316" Nacl="98" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10317" Nacl="125" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10318" Nacl="119" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10319" Nacl="100" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10320" Nacl="105" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10321" Nacl="113" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10322" Nacl="108" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10323" Nacl="118" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10324" Nacl="117" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10325" Nacl="112" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10326" Nacl="112" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10327" Nacl="112" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10328" Nacl="105" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10329" Nacl="109" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10330" Nacl="90" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10331" Nacl="112" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10332" Nacl="125" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10333" Nacl="125" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10334" Nacl="119" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10335" Nacl="120" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10336" Nacl="123" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10337" Nacl="98" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10338" Nacl="128" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10339" Nacl="128" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10340" Nacl="105" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10341" Nacl="90" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10342" Nacl="100" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10343" Nacl="108" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10344" Nacl="105" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10345" Nacl="128" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10701" Nacl="105" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10702" Nacl="112" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10703" Nacl="122" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10704" Nacl="120" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10705" Nacl="130" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10706" Nacl="100" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10707" Nacl="92" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10708" Nacl="107" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10709" Nacl="97" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10710" Nacl="109" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10711" Nacl="104" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10712" Nacl="106" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10713" Nacl="108" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10714" Nacl="97" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10715" Nacl="101" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10716" Nacl="107" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10717" Nacl="109" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10718" Nacl="104" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10719" Nacl="106" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10720" Nacl="108" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10721" Nacl="92" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10722" Nacl="107" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10723" Nacl="97" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10724" Nacl="109" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10725" Nacl="104" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10726" Nacl="106" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10727" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10728" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10729" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10730" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10731" Nacl="93,18" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10732" Nacl="92,85" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10733" Nacl="92,49" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10734" Nacl="93,47" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10735" Nacl="93,31" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10736" Nacl="94,24" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10737" Nacl="93,44" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10738" Nacl="91,67" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10739" Nacl="90,08" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10740" Nacl="92,97" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10741" Nacl="93,88" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10742" Nacl="93,79" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10743" Nacl="94,11" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10744" Nacl="94,08" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10745" Nacl="94,01" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10746" Nacl="93,74" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10747" Nacl="94,11" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10748" Nacl="93,64" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10749" Nacl="97,49" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10750" Nacl="97,07" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10751" Nacl="96,62" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10752" Nacl="96,56" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10753" Nacl="94,05" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10754" Nacl="93,93" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10755" Nacl="94,48" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10756" Nacl="94,88" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10757" Nacl="97,71" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10758" Nacl="90,01" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10759" Nacl="94,56" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10760" Nacl="90" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
	<Vid_Rab ID="10761" Nacl="81" Plan="6" NaclMask="ФОТ" PlanMask="ПЗ"/>
</Vids_Rab>
